@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
.wrapper{
    background: #F3F3F3;
}
/*列表通用 index article*/
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.type5 .keyword_box{
    color: #9A7F64;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #BB2114;
}
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
}
.type1 .article-list .btn.more:before,
.type4 .article-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #BB2114;
    transition: all .3s ease;
    border-radius: 5px;
}
.type1 .article-list .box .btn.more:hover:before,
.type4 .article-list .box:hover .btn.more:before{
    opacity: 0;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: rgb(230,10,54);
    border-color: rgb(230,10,54);
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #9A7F64;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    padding: 0 5px;
    position: relative;
}
.products-list.type2 .mask{
    margin: 0 -5px;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    transition: all .2s;
    overflow: hidden;
}
.products-list.type2 .mask::before{
    content: '';
    display: block;
    width: 100%;
    border-top: 2px solid #BB2114;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.products-list.type2 .mask::after{
    content: '';
    display: block;
    width: 100%;
    border-top: 2px solid #BB2114;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.products-list.type2 .mask .pic:before{
    content: "";
    position: absolute;
    opacity: 0;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.65);
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 5;
}
.products-list.type2 .box .mask .pic:after{
    content: "";
    width: 0px;
    height: 1px;
    background: #DDDDDD;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55%;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    z-index: 6;
    display: none;
}
.products-list.type2 .box:hover .mask .pic:before{
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.products-list.type2 .box:hover .mask .pic:after{
    opacity: 1;
    width: 72px;
}
.products-list.type2 .name{
    color: #333;
    line-height: inherit!important;
    max-height: inherit!important;
    -webkit-line-clamp: 1!important;
}
.products-list.type2 .box:hover .name{
    color: #BB2114;
}
.products-list.type2 .description{
    color: #444;
}
.products-list.type2 .description{
    line-height: auto!important;
    max-height: auto!important;
    -webkit-line-clamp: 1!important;
}
.products-list.type2 .box:hover .description{
    color: #BB2114;
}
.products-list.for-cart .offers{
    color: #D80000;
}
.products-list .box.new:before{
    content: 'HOT';
    display: block;
    font-size: 15px;
    width: 50px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 20px;
    left: 20px;
    text-align: center;
    z-index: 15;
    background: #fff;
    color: #BA2013;
    font-weight: 500;
    font-family:'Poppins', 'Noto Sans TC', sans-serif;
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box:hover img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family:'Poppins', 'Noto Sans TC', sans-serif;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.1em;
}
.products-list .mask .more{
    display: block;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1000px){
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }

 }
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: #BB2114;
}
.album-list .item .name{
    color: #333;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
.album-list .item .pic img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.album-list .item:hover .pic img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*!列表通用 index、album*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list .item .name{
    color: #fff;
}
.onlyitem-list.album-list .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4 .item .box{
    transition: all .5s;
    border:solid 0px transparent;
    background: transparent;
    box-sizing: border-box;
    padding-bottom: 90px;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list.type3 .name,
.news-list.type3 .description,
.news-list.type3 .date{
    color: #fff!important;
}
.news-list.type3 .item{
    border-left: solid rgba(255,255,255,0.3) 1px;
}
.news-list.type4 {
    margin: 0 -10px;
}
.news-list.type4 .item{
        padding: 0 10px;
}
.news-list.type4 .item .box:hover{
/*    top: -10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.16)*/
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
    
}
.news-list.type4 .item .box .pic::before {
    content: '';
    display: block;
    position: absolute;
    top: 0%;
    right: 0%;
    bottom: 0%;
    left: 0%;
    border: 4px solid #fff;
    background: transparent;
    content: "";
    opacity: 0;
    transition: all .3s;
    transform: scale(0.92, 0.95);
}

.news-list.type4 .item .box:hover .pic::before {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
}
.news-list.type4 .txt {
    width: 87%;
    padding: 30px 35px;
    box-sizing: border-box;
    background: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.news-list.type4 .name{
    -webkit-line-clamp: 1;
    height: auto;
}
.news-list.type4 .description{
    max-height: inherit;
    -webkit-line-clamp: 2;
}
.news-list.type4 .item .box:hover .name,
.news-list.type4 .item .box:hover .description{
    color: #BB2114;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 3px;
    color: #FFFFFF;
    font-weight: 500;
    background: #BB2114;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    line-height: 1;
    width: auto;
    height: auto;
    color: #BB2114;
    background: transparent;
    margin-bottom: 10px;
    margin-left: -35px;
    position: relative;
}
.news-list.type4 .item .date::before{
    content: '';
    width: 24px;
    height: 1px;
    background: #BB2114;
    transition: all .3s;
    margin: 0 10px 0 0;
}
.news-list .box:hover .date::before{
   width: 38px;
}
.news-list.type4 .item .date .day{
    display: block;
    width: auto;
    order: 3;
}
.news-list.type4 .date .day:before{
    content: '.';
}
.news-list.type4 .date .day,
.news-list.type4 .date .month, 
.news-list.type4 .date .years{
    font-size: 18px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.news-list .item .name{
    color: #333333;
}
.news-list .box:hover .name{
   color: #000000;
}
.news-list .item .description{
    color: #444;
}
.news-list .item .box:hover .description{
    color: #464646;
}
.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #BB2114;
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}
/*----------.news-list.type1 .date----------*/
.news-list.type1 .date{
    color: #fff;
}
.news-list.type1 .item .name{
    color: #fff
}
.news-list.type1 .box:hover .description,
.news-list.type1 .description{
    color: rgba(255,255,255,0.8);
}
.news-list.type1 .item:nth-child(2n) .txt_in{
    background: rgba(255,255,255,0.1);
}
/*----------.news-list.type2 .item----------*/
.news-list.type2 .item{
    padding: 0 0 25px;
    margin:0 30px;
}
.news-list.type2 .item .box{
    display: flex;
    flex-direction: column;
}
.news-list.type2 .pic{
    width: 100%;
    margin: 0 auto 25px;
}
.news-list.type2 .box:hover .name,
.news-list.type2 .box:hover .description,
.news-list.type2 .name,
.news-list.type2 .description,
.news-list.type2 .date{
    color: #fff;
}
.news-list.type2 .btn.more{
    position: relative;
    margin: 25px auto 0;
}
@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner img{
    width: 100%;
}
.banner *{
    height: 100%;
}
.banner img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-active img {
  max-width: 100%;
  height: auto;
  width: 100%;
  animation-duration: 3s;
  transition: all 1s ease;
  margin: auto;
  position: relative;
  animation-name: zoomOutImage;
}
@keyframes zoomOutImage {
  from {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.banner .slick-arrow{
    position: absolute;
    width: 70px;
    height: 70px;
    display: flex;
    align-items:center;
    justify-content:center;
    border: 0;
    color: transparent;
    bottom: 0;
    right: 0%;
    z-index: 100;
    cursor: pointer;
    font-size: 0;
    background:#BB2114;
    transition:all .3s;
}
.banner .slick-arrow:hover{
    background:#fff;
}
.banner .slick-prev{
    margin-bottom: 70px;
    transform: rotate(-90deg);
}
.banner .slick-prev::after {
    content: '';
    border: 1px solid #fff;
    border-width: 2px 2px 0 0;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: relative;
    z-index: 5;
    top: 0;
    display:block;
    transition:all .3s;
}
.banner .slick-next{
    background-position: 100% 0;
    margin-top: -69px;
    border-left: rgba(255,255,255,0.5) 1px solid;
    transform: rotate(90deg);
}
.banner .slick-next::after {
    content: '';
    border: 1px solid #fff;
    border-width: 2px 2px 0 0;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: relative;
    z-index: 5;
    top: 0;
    display:block;
    transition:all .3s;
}
.banner .slick-prev:hover::after {
    border-color:#BB2114;
    -webkit-animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
.banner .slick-next:hover::after {
    border-color:#BB2114;
    -webkit-animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
/*------------ title ------------*/
.title{
    color: #000000;
    font-size: 23px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 0 0 20px;
    font-weight: normal;
    font-family:'Poppins', 'Noto Sans TC', sans-serif;
    white-space: nowrap;
    display: flex;
    flex-direction: column;
}
.service-sect .title{
    position: relative;
    align-items: center;
    justify-content: center;
}
.service-sect .title::before{
    content: 'WHAT WE DO';
    display: block;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    height: 150px;
    line-height: 150px;
    font-size: 150px;

    width: 100%;
    text-align: center;
    margin: -55px auto 10px;
}
.about-sect .title{
    color: #fff;
    align-items: flex-start;
    justify-content: flex-start;
    margin-right: 80px;
}
.news-sect .title{
    color: #fff;
    margin-right: 120px;
    width: 144px;
}
.news-sect .title::before{
    content: 'LATEST NEWS';
    display: block;
    color: #f2f2f2;
    opacity: 0.1;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    line-height: 1;
    font-size: 150px;
    width: 100%;
    text-align: left;
    width: 550px;
    white-space: wrap;
    position: absolute;
    top: 70px;
    left: -200px;
    line-height: 0.85;
    z-index: -1;
}
.products-sect .title{
    padding-top: 110px;
    max-width: 1200px;
    margin: 0 auto 40px;
    text-align: left;
    position: relative;
    z-index: 1;
}
.products-sect .title::before{
    content: 'OUR BRANDS';
    display: block;
    color: #fff;
    opacity: 1;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    line-height: 1;
    font-size: 150px;
    width: 100%;
    text-align: left;
    white-space: nowrap;
    position: absolute;
    top: 110px;
    left: -50px;
    line-height: 0.85;
    z-index: -1;
}
.title h2{
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.15em;
    text-indent: -0.1em;
    font-weight: normal;
    margin: 0;
    order: 1;
    font-weight: 600;
}
.service-sect .title h2{
    margin-bottom: 3px;
}
.about-sect .title h2{
    order: 2;
}
.title span{
    font-size: 20px;
    font-weight: 500;
    order: 2;
    color: #BB2114;
}
.news-sect .title span{
    color: #fff;
}
.about-sect .title span{
    order: 1;
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    margin-bottom: 5px;
}
.about-sect .title span::after{
    content: '';
    display: block;
    width: 36px;
    height: 1px;
    margin-left: 5px;
    background: rgba(255,255,255,0.5);
}
.title i{
   display: none;
}
/*------------ more ------------*/
.album-sect, .about-sect, .article-sect,.contact-sect ,.banner,.articles-sect{
    position: relative;
    z-index: 2;
}
.news-sect{
    position: relative;
    z-index: 1;   
}
.index_more{
    display: block;
    position: relative;
    z-index: 5;
}
.service-sect .index_more{
    display: none;
}
.about-sect .index_more{
    position: absolute;
    left: 0;
    top: 100px;    
}
.products-sect .index_more{
    position: absolute;
    right: 190px;
    top: 145px;
}
.news-sect .index_more{
    position: absolute;
    left: 15px;
    top: 100px;
    display: none;
}
.index_more a{
    position: relative;
    display: block;
    color: #222222;
    text-align: center;
    z-index: 0;
    font-size: 0;
    font-family: 'Poppins', 'Noto Sans TC', sans-serif;
    letter-spacing: 0.5px;
    font-weight: 500;
    transition: all .3s ease;
    letter-spacing: 1px;

}
.index_more a span{
    display:flex;
    align-items: center;
    font-size: 16px;
    color: #BB2114;
    text-decoration: underline;
}
.about-sect .index_more a span,
.news-sect .index_more a span{
    color: #fff;
}
.index_more a span .more_dot{
/*    width:60px;
    height:60px;*/
    /*border: 1px solid rgba(187,33,20,0.5);*/
    margin-left: 15px;
    border-radius:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-right:10px;
    position: relative;
    overflow: hidden;

}
/*.news-sect .index_more a span .more_dot,
.about-sect .index_more a span .more_dot{
    border: 1px solid rgba(255,255,255,0.5);
}*/
.index_more a span .more_dot::after{
    content: '';
    border: 1px solid #BB2114;
    border-width: 2px 2px 0 0;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: relative;
    left: -3px;
    z-index: 5;
    transition: all .3s ease-in-out 0s;
    transform: translate(0%, 0%) rotate(45deg);
}
.news-sect .index_more a span .more_dot::after,
.about-sect .index_more a span .more_dot::after{
    border-color:#fff;
}
.index_more:hover a span .more_dot:after{
    -webkit-animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

/*.index_more a span::before{
    content: '';
    border: 1px solid #fff;
    border-width: 2px 2px 0 0;
    width: 10px;
    height: 10px;
    transform: rotate(315deg);
    position: relative;
    top: 3px;
    z-index: 5;
}*/


/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    background: #fff;
}

.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 125px 0 0;
    overflow: hidden;
    z-index: 20;
}
.about-sect::before{
    content:'';
    display:block;
    width:300px;
    height:50%;
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    background:#fff;
    z-index:-1;
}
.about-sect::after{
    content:'';
    display:block;
    width:calc(100% - 300px);
    height:100%;
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    background:#BB2114;
    z-index:-1;
}
.about-sect .row{
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    background:#BB2114;
    position: relative;
    z-index: 5;
}
.about-sect .row::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background:#BB2114;
    position: absolute;
    left: 0;
    bottom: 100%;
}
.about-sect .row::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background:#BB2114;
    position: absolute;
    left: 0;
    top: 100%;
    visibility: visible;
    z-index: -1;
}
.about-sect .pic img{
    margin: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .col.txt{
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    margin: 0 auto;
}
.about-sect .container{
    position: static;
}
.about-sect .col.pic{
    margin: 0px 0 0 0;
    width: 34.2095%;
    position: absolute;
    right: 50%;
    top: 0;
    height: 100%;
    text-align: right;
    display: none;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}

 
.about-sect .txt-box{
    position: relative;
    display: flex;
}
.index-about-editor{
    width: calc(100% - 200px);
}
.about-sect .txt-box .index-about-editor .editor{
    color: #fff;
    position: relative;
    line-height: 1.75;
}

.about-sect .txt .tag{
    color: #000000;
    font-size: 18px;
    letter-spacing: 23px;
    text-align: right;
    margin: 0px 0px 0 0;
    position: relative;
     padding: 14.78% 0 20px;
     font-weight: normal;
     display: none;
}
.ab_picbox{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 90px;
    position: relative;
    z-index: 6;
}
.ab_picbox .pic{
    position: relative;
    /*z-index: 1;*/
}
.ab_picbox::before{
    content: 'WHO ARE WE';
    display: block;
    color: #f2f2f2;
    opacity: 0.1;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    line-height: 1;
    font-size: 150px;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    position: absolute;
    top: -70px;
    z-index: -1;
}
.ab_picbox .pic.p1{
    margin-right: 75px;
}
.ab_picbox .pic.p2{
    margin-bottom: 115px;
}
.about-sect .ab_picbox .pic::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #d0d3d3;
    transform: scaleY(0);
    transform: scale(1);
    transform-origin: bottom;
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
/*    transition: transform 1s cubic-bezier(.25,1,.5,1),-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    transition: transform 1s cubic-bezier(.25,1,.5,1),clip-path 1s cubic-bezier(.25,1,.5,1) .45s;*/
    transition: transform 1s cubic-bezier(.25,1,.5,1),clip-path 1s cubic-bezier(.25,1,.5,1) 1.45s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) 1.45s;
    z-index: 1;
    display: block;
}
.loaded.about-sect .ab_picbox .pic::after{
    transform: scaleY(1);
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
}
.about-sect .ab_picbox .pic img {
    width: 100%;
    transform: scale(1.05);
    transform: scale(0.95);
    -webkit-clip-path: inset(100% 0 0 0);
    clip-path: inset(100% 0 0 0);
/*    transition: transform 1s cubic-bezier(.25,1,.5,1) .5s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    transition: clip-path 1s cubic-bezier(.25,1,.5,1) .45s,transform 1s cubic-bezier(.25,1,.5,1) .5s;*/
    transition: clip-path 1s cubic-bezier(.25,1,.5,1) 1.45s,transform 1s cubic-bezier(.25,1,.5,1) 1.5s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) 1.45s;
}
.loaded.about-sect .ab_picbox .pic img {
    transform: scale(1);
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
}
/* 跑馬燈 */
.about-sect .marquee {
    width: 100%;
    height: 200px;
    line-height: 200px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: calc(0% - 0px);
    left: calc(50% - 231px);
    z-index: -1;
    transform: rotate(90deg);
}

.about-sect .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee_left 40s linear infinite;
    height: 200px;
}

.about-sect .marquee .track span {
    position: relative;
    padding: 0 100px 0 0;
    height: 200px;
    line-height: 200px;
    font-size: 200px;
    overflow: visible;
    white-space: nowrap;
    color: #f4f4f4;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.about-sect .marquee:hover .track {
    animation-play-state: paused;
}

@keyframes marquee_left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

/* 跑馬燈 */
/*輪播*/
.hot-arrow {
  display: block;
  margin-top: 30px;
  order: 3;
}
.hot-arrow .slick-arrow {
    width: 60px;
    min-width:60px;
    height: 60px;
    padding: 0;
    display: inline-flex;
    align-items:center;
    justify-content:center;
    z-index: 100;
    color: transparent;
    border: 0;
    cursor: pointer;
    left: 0;
    padding: 0;
    font-size:0;
    box-sizing: border-box;
    border:1px solid rgba(255,255,255,0.5);
    background:transparent;
    border-radius:100%;
    transform: rotate(-180deg);
    margin: 0 3px;
    overflow: hidden;
    isolation: isolate;
    z-index: 5;
}
.hot-arrow .slick-arrow::before {
    content: '';
    border: 1px solid #fff;
    border-width: 2px 2px 0 0;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: relative;
    left: -3px;
    z-index: 5;
    transition: all .3s ease-in-out 0s;
    transform: translate(0%, 0%) rotate(45deg);
    /* animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) infinite ; */
}

.hot-arrow .slick-arrow:hover::before {
    -webkit-animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
    animation: c-button-icon .4s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

.hot-arrow .slick-next {
  transform: rotate(0deg);
}
@keyframes c-button-icon {
    0%, 100% {
        transform: translateX(0) rotate(45deg);
        opacity: 1;
    }
    50% {
        transform: translateX(10px) rotate(45deg);
        opacity:0;
    }
    50.1% {
        transform: translateX(-10px) rotate(45deg);
    }
}
/*!輪播*/
/*------------ articles ------------*/
.articles-sect{
    padding: 75px 0 20px;
    background: #F6F6F6;
}
.articles-sect .title:before{
    content: '';
    display: block;
    width: 36px;
    height: 5px;
    background: #000000;
    margin: 0 auto 20px; 
}
.articles-sect .title span{
    font-family: 'Roboto';
    display: block;
    font-size: 28px;
    color: #000000;
    margin-bottom: 5px;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}
/*------------ news ------------*/
.news-sect{
    padding: 290px 0 80px;
    margin-top: -200px;
    background: #BB2114;
}
.news-sect .container{
    max-width: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: 18.71875%;
}

.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(100% - 264px);
}
.news-list.column4 .item:nth-child(4n+1) {
    clear: unset;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/

.products-sect{
    position: relative;
    z-index: 10;
    background: #BB2114;
}
.products-sect .container{
    background: #F7F7F7;
}

.products-sect > .container{
    max-width: 1600px;
}
.products-box{
    margin: 0 auto 0;
    max-width: 1300px;
    padding-bottom: 35px;
    position: relative;
    z-index: 2;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
     height: 120px; 
     line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    position: relative;
    padding: 0;
    z-index: 10;

}
.service-sect .container{
    position: relative;
    z-index: 1;
}
.service-sect .title i{
   display: none;
}
.service-sect .editor{

}
.service-box{
    position: relative;

    text-align: left;
}
.service-box > .flex{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.s_picbox{
    margin: 70px auto 0;
    text-align: center;
    position: relative;
}
.service-sect .s_picbox::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #d0d3d3;
    transform: scaleY(0);
    transform: scale(1);
    transform-origin: bottom;
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
    transition: transform 1s cubic-bezier(.25,1,.5,1),-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    transition: transform 1s cubic-bezier(.25,1,.5,1),clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    transition: transform 1s cubic-bezier(.25,1,.5,1),clip-path 1s cubic-bezier(.25,1,.5,1) .45s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    z-index: 1;
    display: block;
}
.loaded.service-sect .s_picbox::after{
    transform: scaleY(1);
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
}
.service-sect .s_picbox img {
    width: 100%;
    transform: scale(1.05);
    -webkit-clip-path: inset(100% 0 0 0);
    clip-path: inset(100% 0 0 0);
    transition: transform 1s cubic-bezier(.25,1,.5,1) .5s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
    transition: clip-path 1s cubic-bezier(.25,1,.5,1) .45s,transform 1s cubic-bezier(.25,1,.5,1) .5s;
    transition: clip-path 1s cubic-bezier(.25,1,.5,1) .45s,transform 1s cubic-bezier(.25,1,.5,1) .5s,-webkit-clip-path 1s cubic-bezier(.25,1,.5,1) .45s;
}
.loaded.service-sect .s_picbox img {
    transform: scale(1);
    -webkit-clip-path: inset(0);
    clip-path: inset(0);
}
/* 跑馬燈 */
.service-sect .marquee {
    width: 100%;
    height: 100%;
    /* line-height: 200px; */
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
}

.service-sect .marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee_top 10s linear infinite;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.service-sect .marquee .track span {
    position: relative;
    /* padding: 0 100px 0 0; */
    height: 150px;
    line-height: 150px;
    font-size: 150px;
    overflow: visible;
    white-space: nowrap;
    color: transparent;
    -webkit-text-stroke: 1px rgb(255 255 255 /75%);
    text-stroke: 1px rgb(255 255 255 /75%);
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

/*.service-sect .marquee:hover .track {
    animation-play-state: paused;
}*/

@keyframes marquee_top {
    from {
        transform: translateY(0%);
    }
    to {
        transform: translateY(-100%);
    }
}

/* 跑馬燈 */
/*------------ album ------------*/
.album-sect {
    background: #f6f6f6;
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .3s;
    position: absolute;
    opacity: 0;
    background: rgba(187,33,20,0.87);
    color: #DDDDDD;
    font-size: 16px;
    text-align: center;
    left: 10px;
    right: 10px;
    bottom:10px;
    z-index: 50;
}
.album-list .item .namebox .name{
    margin:10px 0;
    padding: 0 10px;
}
.album-list.type1 .item .name{
    -webkit-line-clamp: 1;
    height: auto;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.6);
    transition: all .3s ease;
        z-index: 5;
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*瀑布流*/
.masonry-album-sect{
    padding-top: 70px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}

.album-sect .title{
    display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
    padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 14px 0 0;
    font-size: 16px;
    padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06/common/index/contact_border.png) top center no-repeat, url(../../../images/layout06/common/index/contact_bg.jpg) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: #BB2114;
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #B91F13;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect .col.pic{
        margin: 0px 0 0 0%;
    }
    .about-sect .txt .pic{
        padding: 5% 0 20px;
    }
    .about-sect .txt-box{
        
    }
    .about-sect .marquee{
        display: none;
    }
    .products-sect .index_more {
        position: absolute;
        right: 60px;
    }
}
@media screen and (max-width: 1280px){
    .news-sect .container{
        display: block;
        margin: 0 auto;
        padding: 0 15px;
        max-width: 1330px;
    }
    .news-sect .title{
        width: auto;
        margin: 0 auto 20px;
        justify-content: center;
        align-items: center;
    }
    .news-list {
        width: 100%;
    }
    .news-list.type4{
        margin: 0 auto;
    }
    .hot-arrow{
        margin: 15px auto 0;
    }
    .news-sect .title::before{
        top: -70px;
        left: 0;
    }
}
@media screen and (max-width: 1200px){
     /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
   .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/

}
@media screen and (max-width: 1000px){
    .about-sect{
        padding: 70px 0 0;
    }
    .about-sect::after{
        width: 100%;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .col.pic{
        position: static;
    }
     .about-sect .col.pic img{
        max-width: 100%;
        height: auto!important;
    }
    .about-sect .txt-box .index-about-editor{
        width: 80%;
    }
    .about-sect .txt-box .index-about-editor .editor:before{
        display: none;
    }
    .about-sect .txt-box .index-about-editor .editor{
        padding:0 0px;
    }
    .about-sect .txt .tag{
        letter-spacing: 3px;
        padding-top: 30px;
    }
    .about-sect .txt-box{
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-sect .txt .pic:before{
        left: 0;
        right: auto;
    }
    .about-sect .title{
        width: auto;
        text-align: center;
        margin: 0 auto 20px;
    }
    .about-sect .index_more{
        left: inherit;
        right: inherit;
        top: inherit;
        position: relative;
        margin: 30px auto 0;
    }
    .ab_picbox{
        flex-direction: column;
    }
    .ab_picbox .pic.p1{
        margin: 0 auto 20px;
    }
    .ab_picbox .pic.p2 {
        margin-bottom: 0;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }

    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
     .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
     }
     .news-list.onlyitem-list .item .pic{
        width: 100%;
     }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .news-sect .title span,.products-sect .title span,.album-sect .title span,.articles-sect .title span{
        font-size: 18px;
    }
    .title{
        margin-bottom: 20px;
        font-size: 20px;
    }
    .title h2{
        font-size: 27px;
    }
    .products-sect .title{
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 80px;
    }
    .products-sect .title::before{
        opacity: 0.6;
    }
    .news-sect{

    }
    .products-sect{
        padding: 0;
        background: #fff;
    }
    .products-box{
        padding: 0 0 ;
    }
    .products-sect > .container{
        padding-bottom: 70px;
    }
    .products-sect .index_more{
        position: relative;
        left: inherit;
        right: inherit;
        top: inherit;
        margin: 0 auto;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .title{
        text-align: center;
        padding: 0;
        text-indent: 0;
    }
    .service-sect .title:after{
        display: none;
    }
    .service-sect .editor{
        border:none;
    }
    .s_picbox {
        margin: 40px auto 0;
        text-align: center;
        position: relative;
    }
    .service-sect .marquee{
        opacity: 0.5;
    }
    .banner .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .service-box{
        padding-left: 0;
    }
    .service-box:before{
        position: static;
        background-position: center;
        height: 140px;
        margin: 0 auto;
        max-width:450px;
        width: 95%;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
}
@media screen and (max-width: 767px){
    .service-sect{
        padding-top: 70px;
        margin-top: 0;
    }
    .about-sect{
        padding: 70px 0 0;
    }
    .about-sect .txt .pic:before{
        letter-spacing: 5px;
    }
    .about-sect .txt .pic{
        padding:20px 0 5px;
    }
    .service-sect .marquee{
        opacity: 0.15;
    }
    .s_picbox{
        margin: 0 auto -50px;
        position: relative;
        z-index: 10;
    }
    .service-sect .title::before{
        display: none;
    }
    .news-sect {
        padding:100px 0 50px;
        margin-top: 0px;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
     .onlyitem-sect .album-list .item{
        width: 100%;
    }
}